RSS   Vulnerabilities for 'Befvp41'   RSS

2006-01-18
 
CVE-2006-0309

CWE-Other
 

 
Linksys BEFVP41 VPN Router 2.0 with firmware 1.01.04 allows remote attackers on the local network, to cause a denial of service via IP packets with a null IP option length.

 
2004-08-06
 
CVE-2004-0580

CWE-Other
 

 
DHCP on Linksys BEFSR11, BEFSR41, BEFSR81, and BEFSRU31 Cable/DSL Routers, firmware version 1.45.7, does not properly clear previously used buffer contents in a BOOTP reply packet, which allows remote attackers to obtain sensitive information.

 
2002-11-20
 
CVE-2002-1312

 

 
Buffer overflow in the Web management interface in Linksys BEFW11S4 wireless access point router 2 and BEFSR11, BEFSR41, and BEFSRU31 EtherFast Cable/DSL routers with firmware before 1.43.3 with remote management enabled allows remote attackers to cause a denial of service (router crash) via a long password.

 
2002-08-12
 
CVE-2002-0426

 

 
VPN Server module in Linksys EtherFast BEFVP41 Cable/DSL VPN Router before 1.40.1 reduces the key lengths for keys that are supplied via manual key entry, which makes it easier for attackers to crack the keys.

 

 >>> Vendor: Linksys 62 Products
Wap11
Befsr41
Befn2ps4
Befsr81
Befvp41
Befsr11
Befsru31
Befsx41
Befw11s4
Hpro200
Wet11
Wap55ag
Befcmu10
Befsr41w
Rv082
Wrt54g
Wvc11b
Befsr41 v3
Psus4 printserver
Wrt54gs
Befw11s4 v3
Befw11s4 v4
Wrt54g v5
Rt31p2
Wpc300n wireless-n notebook adapter driver
Wip 330 wireless-g ip phone
Spa921
Wag200g
Wrt54gc
Spa941
Wag54gs
Wrt350n
Wap4400n
Wrt54gl
Wrt300n
Spa-2102 phone adapter
Wap400n
Wap54gv3
Wrt54gx
Ea6500
Ea6500 firmware
E4200v2
Ea2700
Ea3500
Ea4500
Ea6200
Ea6300
Ea6400
Ea6700
Ea6900
E4200v2 firmware
Ea2700 firmware
Ea3500 firmware
Ea4500 firmware
Ea6200 firmware
Ea6300 firmware
Ea6400 firmware
Ea6700 firmware
Ea6900 firmware
Velop firmware
E1200 firmware
E2500 firmware


Copyright 2019, cxsecurity.com

 

Back to Top